RubyGems.org

To use this gem, simply import 'twitter-bootstrap-sass' into your scss stylesheet.

installgem install twitter_bootstrap_sass -v 0.0.5
Authors

Joseph DelCioppio

4,464 total downloads 880 for this version
Owners

7e6efb46d7b27d41b11fa1ae8b3551e8

Gemfile
gem 'twitter_bootstrap_sass', '~> 0.0.5'
Versions
  1. 0.0.6 December 7, 2011 (23.5 KB)
  2. 0.0.5 November 29, 2011 (23.5 KB)
  3. 0.0.4 November 29, 2011 (23.5 KB)
  4. 0.0.3 November 29, 2011 (23.5 KB)
  5. 0.0.2 November 29, 2011 (23.5 KB)
Runtime Dependencies
  1. sass >= 3.1